FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::SelectRankCaseStmt Struct Reference

## Classes
struct | Rank

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (SelectRankCaseStmt)

## Public Attributes
std::tuple< Rank, std::optional< Name > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h